243 reputation
2313
bio website unops.org
location Malmö, Sweden
age 41
visits member for 3 years, 1 month
seen Oct 7 at 15:04

An old developer type of person.


Dec
2
comment Returning after VPN tunnel is up
For the tunnel. I basically want to create an upstart script for it
Dec
2
comment Returning after VPN tunnel is up
I have some password to enter too. Can I add that in too?
Jul
31
comment Is there a standard installation location for scripts?
Super. The FHS wiki was great. I'm a "forced by employer" Windows guy so that's probably where it's coming from but I knew there must be some best practices somewhere.
Mar
5
comment Installing pgadmin 3 for Ubuntu 11.10 and postgresql 9.1
i'll give it a try. thanks.
Dec
24
comment Make webcam work with skype
fyi. just found this after having the same problem with skype. followed it for Mint 12 and it works...
Nov
21
comment Using start to run node application on startup
how do i add multiple answer? :)
Nov
21
comment Using start to run node application on startup
I'll do that. Just a final question. why www-data:root and not www-data:www-data or it doesn't matter?
Nov
20
comment Using start to run node application on startup
Btw, the -E made it work. When thinking of it, it seems logic that the env vars don't follow by default.
Nov
20
comment Using start to run node application on startup
I'm all ears on if there is a better way to start it. Any suggestions? I'm quite the noob on these things.
Nov
14
comment Installing pgadmin 3 for Ubuntu 11.10 and postgresql 9.1
Cool! Worked perfectly. Thanks!
Nov
14
comment Installing pgadmin 3 for Ubuntu 11.10 and postgresql 9.1
Jorge, it's a specific problem for ubuntu 11.10 and postgresql 9.1. Check the post properly before editing.
Nov
14
comment Installing pgadmin 3 for Ubuntu 11.10 and postgresql 9.1
Can you walk me through it? I'm just an enthusiast. I've downloaded the tar.gz an unpacked it. Checking the INSTALL file. Says I should install postgresql... it's on another machine and I'd rather not install it on the client.
Nov
14
comment How can I update pgadmin3 to v1.14?
didn't work for me. i don't have rhonda-pgadmin3.oeriric.list